<?php
	require("../config/config.php");
	header("Content-type: text/css");
?>
div {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

a {
	color: #000000;
	text-decoration: underline;
}

a:hover {
	color: #0000FF;
	text-decoration: none;
}

.menu {
	margin-left: 10px;
	margin-bottom: 5px;
	font-size: 16px;
	font-weight: bold;
	color: #517CA7;
}

.menuLink {
	color: #517CA7;
	text-decoration: none;
}

.menuLink:hover {
	color: #32495B;
}

.pageSection {
	font-size: 18px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 5px;
	border-bottom: #000000 dashed 1px;
}

.pageLine {
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: justify;
}

.pageBold {
	font-weight: bold;
}

.languages {
	-moz-opacity: 0.4;
	cursor: pointer;
}

.languages:hover {
	-moz-opacity: 1.0;
	cursor: pointer;
}